## harp container recover

Recover container key from identity

```
harp container recover [flags]
```

### Options

```
  -h, --help                        help for recover
      --identity string             Identity input  ('-' for stdout or filename)
      --json                        Display container key as json
      --key string                  Transformer key
      --passphrase string           Identity private key passphrase
      --vault-transit-key string    Use Vault transit encryption to protect identity private key
      --vault-transit-path string   Vault transit backend mount path (default "transit")
```

### SEE ALSO

* [harp container](harp_container.md)	 - Secret container commands

